PrefabFiles = {
	"soa",
	"speech_soa",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/soa.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/soa.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/soa.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/soa.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/soa_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/soa_silho.xml" ),

    Asset( "IMAGE", "bigportraits/soa.tex" ),
    Asset( "ATLAS", "bigportraits/soa.xml" ),

}

GLOBAL.CHEATS_ENABLED = true
GLOBAL.require( 'debugkeys' )

AddModCharacter("soa")
